
Figure - Bug #112646
【BSP】【EVT2】【TP】【3/10】【User】桌面长按，高概率不能进入桌面编辑（3/10）
2022-10-18 17:39 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-10-18

Priority: Normal Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221018.alpha_0037

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1.DUT烧录10月18号的User版本

【操作步骤】

1.给板子下上电

2.DUT烧录10月12号的版本

【实际结果】

1.不能进入桌面编辑模式

【预期结果】

1.可以进入桌面编辑模式

【概率】

3/10

【Remark】

当重按TP后,概率5/10不能进入桌面编辑

当轻按TP，10/10能够进入桌面编辑

投屏工具，10/10能够进入桌面编辑

History

#1 - 2022-10-19 15:31 - CD BSP-唐金泽

- File 20221019-152703.jpg added

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP-杜磊 to CD BSP-余霄

在红框区域很容易复现出来，VX1的概率高，VC1的概率低一些

#2 - 2022-10-19 17:07 - CD BSP-余霄

- Assignee changed from CD BSP-余霄 to CD FW-王伟

上报事件均正常

请帮忙确认一下，是否由测试手法或上层算法问题。
#3 - 2022-10-20 10:21 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD APP-王营

#4 - 2022-10-20 10:46 - CD APP-王营

- Assignee changed from CD APP-王营 to CDTS_TEST 刘勇

- Resolution changed from -- to INVALID

■ Current conclusion

此问题应该是测试手法问题，测试复测

■ My analysis

重按桌面点击坐标点如果有偏移会识别为滑动事件，正常点按不会出现问题。

■ Next action

转给测试复测，关闭此问题。

#5 - 2022-10-20 17:06 - CDTS-TEST 周婷

- Assignee changed from CDTS_TEST 刘勇 to CD APP-王营

请重新更改测试状态，谢谢

#6 - 2022-10-20 18:48 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_TEST 刘勇

状态已更新

#7 - 2022-10-21 11:14 - CDTS_TEST 刘勇

【测试更新】

后续跟踪3个版本，未复现再关闭

#8 - 2022-10-21 17:57 - CDTS_TEST 刘勇

【测试版本】

FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221021.alpha

【测试次数】

5次

【测试设备】EVT2-VX1

【测试步骤】

1.DUT烧录10月21号的UD版本

【操作步骤】

1.给板子下上电，长按桌面空白区域

【实际结果】

1.能进入桌面编辑模式

#9 - 2022-10-25 14:40 - CDTS_TEST 刘勇
- Subject changed from 【BSP】【EVT2】【TP】【高概率】【User】桌面长按，高概率不能进入桌面编辑（3/10） to 【BSP】【EVT2】【TP】【3/10】

【User】桌面长按，高概率不能进入桌面编辑（3/10）

#10 - 2022-10-25 17:09 - CDTS_TEST 刘勇

【HW】

EVT2-VX1

【SW】

FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

【前提条件】

无

【操作步骤】

1.给板子下上电，长按桌面空白区域

【实际结果】

1.能进入桌面编辑模式

【测试次数】 10/10

【复测结果】未复现

#11 - 2022-10-26 15:55 - CDTS_TEST 刘勇

- Status changed from NEED_INFO to RESOLVED

【HW】EVT2-VX1

【SW】FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

【前提条件】无

【操作步骤】

1.给板子下上电，长按桌面空白区域

【实际结果】

1.能进入桌面编辑模式

【测试次数】 10/10

【复测结果】未复现

#12 - 2022-10-26 15:55 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#13 - 2022-10-26 15:56 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

Files

TP_Not_responding.txt 8.6 MB 2022-10-18 CDTS_TEST 刘勇

20221019-152703.jpg 187 KB 2022-10-19 CD BSP-唐金泽
